Bug 5113 - Размножается пункт меню
: Размножается пункт меню
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: 2014 GNOME R5
Assigned To: Stanislav Fomin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-28 05:40 MSK by Vladimir Potapov
Modified: 2015-08-19 17:41 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-02-28 05:40:26 MSK
Каждое пробуждение из ждущего режима добавляет пункт меню "Добавить на  рабочий стол"
Comment 1 Arkady L. Shane 2015-02-28 13:06:16 MSK
Стас, это точно связано в расширением Desktop Shortcuts. В основном гноме просто нет этой функциональности.

А так да, подтверждаю. И в меню и в Доке.
Comment 2 Stanislav Fomin 2015-03-02 13:09:44 MSK
Advisory: Fixed Menu Duplications

https://abf.io/build_lists/2448306
https://abf.io/build_lists/2448307
Comment 3 Stanislav Fomin 2015-03-02 13:12:26 MSK
Advisory: Fixed Menu Duplications

https://abf.io/build_lists/2448306
https://abf.io/build_lists/2448307
Comment 4 Vladimir Potapov 2015-03-02 20:07:07 MSK
gnome-shell-extensions-desktop-shortcuts-0.1.2-6
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2448306/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2448307/x86_64/main/release/
*************************** Advisory *****************************
Fixed Menu Duplications
******************************************************************
QA Verified